/*** Buttons ***/

.advanced-slider .buttons {
	position:absolute; 
	z-index:12;
	bottom:0;
	margin-bottom:7px;
	height:13px;
}
.advanced-slider .buttons a {
	display:block;
	float:left;
	width:11px;
	height:13px;
	padding-right:10px;
	background:url(../../../images/slider_buttons_wh.png) no-repeat top left;
	text-indent:-9999px;
	cursor:pointer
}
.advanced-slider .buttons a:hover {
/*	
	background-position:0 -22px
*/
}
.advanced-slider .buttons a.active {
	background-position:0 -27px
}

/*** Arrows ***/

.advanced-slider-arrows {
	position:absolute;
	z-index:13;
	top:0;
	left:0
}
.advanced-slider-arrows span {
	display:block;
	position:relative;
	width:18px;
	height:18px;
	text-indent:-9999px;
	cursor:pointer
}
.advanced-slider-arrows span:hover {
	background-position:0px -18px
}
.advanced-slider-arrows .previous {
	position:absolute;
	left:-0px;
	margin-top:128px;
	background:url(slider_arrowLeft.png) no-repeat top left
}
.advanced-slider-arrows .next {
	position:absolute;
	right:20px;
	margin-top:128px;
	background:url(slider_arrowRight.png) no-repeat top left
}
